Details

    • Business Value:
      3
    • 7.0 Fix Pack Version:
      58
    • 7.1 Fix Pack Version:
      1

      Description

      Description
      A stored cross-site scripting (XSS) vulnerability exits with virtual instances in Liferay DXP 7.1 and Liferay DE 7.0.

      Mitigation notes
      Only omni-administrators should have permission to create virtual instances. Please ensure only trusted users have the omni-administrator role.

        Attachments

          Activity

            People

            Assignee:
            support-ee EE Support
            Reporter:
            tibor.lipusz Tibor Lipusz
            Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:

                Packages

                Version Package
                7.0.X EE
                7.1.x EE